echo     Example_01.rxo
rexxpaws Example_01.rxo
echo     Example_02.rxo
rexxpaws Example_02.rxo
echo     Example_03.rxo
rexxpaws Example_03.rxo
echo     Example_04.rxo
rexxpaws Example_04.rxo
echo     Example_05.rxo
rexxpaws Example_05.rxo
echo     Example_06.rxo
rexxpaws Example_06.rxo
echo     Example_07.rxo
rexxpaws Example_07.rxo
echo     Example_08.rxo
rexxpaws Example_08.rxo
echo     Example_09.rxo
rexxpaws Example_09.rxo
echo     Example_10.rxo
rexxpaws Example_10.rxo
echo     Example_11.rxo
rexxpaws Example_11.rxo
echo     Example_12.rxo
rexxpaws Example_12.rxo
echo     Example_13.rxo
rexxpaws Example_13.rxo
echo     Example_14.rxo
rexxpaws Example_14.rxo
echo     Example_15.rxo
rexxpaws Example_15.rxo
echo     Example_16.rxo
rexxpaws Example_16.rxo
echo     Example_17.rxo
rexxpaws Example_17.rxo
echo     Example_18.rxo
rexxpaws Example_18.rxo
echo     Example_19.rxo
rexxpaws Example_19.rxo
echo     Example_20.rxo
rexxpaws Example_20.rxo
echo     Example_21.rxo
rexxpaws Example_21.rxo
echo     Example_22.rxo
rexxpaws Example_22.rxo
echo     Example_23.rxo
rexxpaws Example_23.rxo
echo     Example_24.rxo
rexxpaws Example_24.rxo
echo     Example_25.rxo
rexxpaws Example_25.rxo
